Difference between revisions of "Install Polycraft World"

From PolyCraft World
Jump to: navigation, search
(Created page with "==Setup Instructions== 1. Download and install [https://minecraft.net/download Minecraft]<br> 2. Download the one-click installer: [https://polycraft.utdallas.edu/downloads p...")
 
(Setup Instructions)
Line 1: Line 1:
==Setup Instructions==
+
==Brief Setup Instructions==
  
 
1. Download and install [https://minecraft.net/download Minecraft]<br>
 
1. Download and install [https://minecraft.net/download Minecraft]<br>
2. Download the one-click installer: [https://polycraft.utdallas.edu/downloads polycraft-installer-1.4.4.1.jar file] <br>
+
2. Download the one-click installer: [https://polycraft.utdallas.edu/downloads polycraft-installer-1.4.5.jar file] <br>
 
3. Make sure your Minecraft profile is edited to use version 1.7.10. <br>
 
3. Make sure your Minecraft profile is edited to use version 1.7.10. <br>
 
4. If you have a previous version of Polycraft World installed or non-compatible mods, you must navigate to the mods folder and remove those.  
 
4. If you have a previous version of Polycraft World installed or non-compatible mods, you must navigate to the mods folder and remove those.  
  
 
'''Note:''' If the one-click installer does not work, please report it to us and follow these [[Setup Instructions|manual instructions]].
 
'''Note:''' If the one-click installer does not work, please report it to us and follow these [[Setup Instructions|manual instructions]].

Revision as of 21:56, 20 July 2017

Brief Setup Instructions

1. Download and install Minecraft
2. Download the one-click installer: polycraft-installer-1.4.5.jar file
3. Make sure your Minecraft profile is edited to use version 1.7.10.
4. If you have a previous version of Polycraft World installed or non-compatible mods, you must navigate to the mods folder and remove those.

Note: If the one-click installer does not work, please report it to us and follow these manual instructions.